RiotApi.NET 1.4.4

.NET Framework 4.5.2
Install-Package RiotApi.NET -Version 1.4.4
dotnet add package RiotApi.NET --version 1.4.4
<PackageReference Include="RiotApi.NET" Version="1.4.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RiotApi.NET --version 1.4.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: RiotApi.NET, 1.4.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install RiotApi.NET as a Cake Addin
#addin nuget:?package=RiotApi.NET&version=1.4.4

// Install RiotApi.NET as a Cake Tool
#tool nuget:?package=RiotApi.NET&version=1.4.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This is a .net Api for Riot Games League of Legends written in C#.

Product Versions
.NET Framework net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.4.4 2,403 4/27/2016
1.4.3 1,162 3/6/2016
1.4.2 1,460 2/26/2016
1.4.1 1,181 1/25/2016
1.4.0 1,461 11/29/2015
1.3.5 1,322 11/29/2015
1.3.4 1,121 10/19/2015
1.3.3 914 10/11/2015
1.3.2 1,212 8/25/2015
1.3.1 1,049 8/21/2015
1.3.0 1,055 8/19/2015
1.2.2 813 8/17/2015
1.2.1 785 8/16/2015
1.2.0 777 8/15/2015
1.0.2 943 8/15/2015
1.0.1 774 8/15/2015
1.0.0 1,791 8/14/2015

Adding Mapping for the ChampionMastery endpoint
(https://github.com/sdesyllas/RiotApi.NET/pull/36)